package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.sql.Date;

public class RelatorioW2IBean {
	private Integer empresaId;
	private String empresa;
	private Integer puntoVentaId;
	private String agencia;
	private Date dataVenda;
	private Long numBilhete;
	private String origem;
	private String destino;
	private Date dataViaje;
	private String poltrona;
	private BigDecimal valorTaxa;
	private String status;
	
	public Integer getEmpresaId() {
		return empresaId;
	}
	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}
	public String getEmpresa() {
		return empresa;
	}
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	public Integer getPuntoVentaId() {
		return puntoVentaId;
	}
	public void setPuntoVentaId(Integer puntoVentaId) {
		this.puntoVentaId = puntoVentaId;
	}
	public String getAgencia() {
		return agencia;
	}
	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}
	public Date getDataVenda() {
		return dataVenda;
	}
	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}
	public Long getNumBilhete() {
		return numBilhete;
	}
	public void setNumBilhete(Long numBilhete) {
		this.numBilhete = numBilhete;
	}
	public String getOrigem() {
		return origem;
	}
	public void setOrigem(String origem) {
		this.origem = origem;
	}
	public String getDestino() {
		return destino;
	}
	public void setDestino(String destino) {
		this.destino = destino;
	}
	public Date getDataViaje() {
		return dataViaje;
	}
	public void setDataViaje(Date dataViaje) {
		this.dataViaje = dataViaje;
	}
	public BigDecimal getValorTaxa() {
		return valorTaxa;
	}
	
	
	public String getPoltrona() {
		return poltrona;
	}
	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}
	public void setValorTaxa(BigDecimal valorTaxa) {
		this.valorTaxa = valorTaxa;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	

}
